 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { font-family: 'Open Sans', sans-serif; font-size: 13px; background: url(theme/main-bg-violet.jpg?1582175271) repeat top left #000; color:#6b6d74; }
 .container { margin: 0 auto; width: 940px; }
 #top-wrap, #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap { width:100%; min-width:960px; }
 #top-wrap { background:url(theme/header-bg-center-violet.jpg?1582175271) no-repeat center top; position:relative; }
 .wsite-custom-background #top-wrap { background: none; }
 a { color: #6951ff; }
 a:hover { color: #5749ad; }
 h2 { font-size: 26px; padding: .5em 0 .2em 0; line-height: 1.2; font-family: 'Crete Round', serif; font-weight: normal; color: #333; }
 div.paragraph { line-height: 1.5; padding: .5em 0; }
 p { line-height: 1.5; padding: .5em 0; }
 div#content {min-height:400px;}
 #header-wrap { background:url(theme/header-bg-violet.jpg?1582175271) repeat bottom left; box-shadow:inset 0 -1px 3px rgba(0,0,0,0.3); }
 .wsite-custom-background #header-wrap { background: none; }
 #header { border-collapse: collapse; border-spacing: 0; width:100%; }
 #header td { vertical-align: middle; text-align: left; height:0px; }
 #header .phone-number .wsite-text { color: #fff; display: block; white-space: nowrap; text-shadow: 1px 1px 1px #000; }
 #header .wsite-social { vertical-align: middle; float:right; }
 .wsite-social-item { width: 32px; height: 32px; margin: 0 0 0 1px; }
 .wsite-social-rss { background: url(theme/social-icons-violet.png?1582175271) no-repeat -132px 0px; }
 .wsite-social-rss:hover { background-position: -132px -33px; }
 .wsite-social-linkedin { background: url(theme/social-icons-violet.png?1582175271) no-repeat -66px 0px; }
 .wsite-social-linkedin:hover { background-position: -66px -33px; }
 .wsite-social-facebook { background: url(theme/social-icons-violet.png?1582175271) no-repeat 0px 0px; }
 .wsite-social-facebook:hover { background-position: 0px -33px; }
 .wsite-social-twitter { background: url(theme/social-icons-violet.png?1582175271) no-repeat -33px 0px; }
 .wsite-social-twitter:hover { background-position: -33px -33px; }
 .wsite-social-mail { background: url(theme/social-icons-violet.png?1582175271) no-repeat -99px 0px; }
 .wsite-social-mail:hover { background-position: -99px -33px; }
 .wsite-social-pinterest { background: url(theme/social-icons-violet.png?1582175271) no-repeat -231px 0px; }
 .wsite-social-pinterest:hover { background-position: -231px -33px; }
 .wsite-social-youtube { background: url(theme/social-icons-violet.png?1582175271) no-repeat -330px 0px; }
 .wsite-social-youtube:hover { background-position: -330px -33px; }
 .wsite-social-plus { background: url(theme/social-icons-violet.png?1582175271) no-repeat -198px 0px; }
 .wsite-social-plus:hover { background-position: -198px -33px; }
 .wsite-social-flickr { background: url(theme/social-icons-violet.png?1582175271) no-repeat -165px 0px; }
 .wsite-social-flickr:hover { background-position: -165px -33px; }
 .wsite-social-vimeo { background: url(theme/social-icons-violet.png?1582175271) no-repeat -264px 0px; }
 .wsite-social-vimeo:hover { background-position: -264px -33px; }
 .wsite-social-yahoo { background: url(theme/social-icons-violet.png?1582175271) no-repeat -297px 0px; }
 .wsite-social-yahoo:hover { background-position: -297px -33px; }
 #logo { margin:15px 0px; }
 #logo, #logo a { font-family: 'Crete Round', serif; color:#fff; font-size:40px; text-shadow: 1px -1px 1px #000; font-weight:normal; float: left; }
 #nav-wrap .search {float:right; padding:7px 3px 0 0 !important;}
 #nav-wrap .wsite-search { vertical-align: middle; background:url(theme/serach-bg.png?1582175271) no-repeat top left; width:190px; height:34px; padding-top:2px; }
 #nav-wrap .wsite-search-input { width: 150px; border: none; font-family: 'Open Sans', sans-serif; color: #a8aebb; font-size: 13px; background: none; height:20px; margin:0px 5px; }
 #nav-wrap .wsite-search-button { position: relative; width: 12px; height: 13px; border: none; margin: 7px 0px; background: url(theme/serach-icon.png?1582175271) no-repeat top left; }
 #nav-wrap { padding-bottom:12px; }
 #nav-wrap .container { clear: both; overflow: hidden; position: relative; background:url(theme/nav-bg.png?1582175271) repeat-x top left; height:44px; border-radius:5px; -webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.5); box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.5); }
 #nav-wrap .container table { width:100%; left: -2px; position: relative; top: -2px; }
 #nav-wrap .container table td { padding:0px; vertical-align:middle; }
 #nav-wrap .container ul { list-style: none; float: left; }
 #nav-wrap .container ul li { list-style: none; float: left; background:url(theme/nav-separator.png?1582175271) no-repeat right center; padding-right:2px; }
 #nav-wrap .container ul li a { float: left; display: block; color: #fff; padding: 0px 40px; border: 0; outline: 0; list-style-type: none; height:46px; line-height:46px; text-shadow:0 -1px 1px rgba(0,0,0,0.8); }
 #nav-wrap .container ul li#active, #nav-wrap .container ul li:hover { background:url(theme/nav-active-separator-violet.png?1582175271) no-repeat right center; }
 #nav-wrap .container ul li#active a, #nav-wrap .container ul li a:hover { background: url(theme/nav-active-bg-violet.png?1582175271) repeat-x top left; border: 0; }
 #nav-wrap .container ul li.wsite-nav-0 a { border-radius:5px 0 0 5px; }
 #wsite-menus .wsite-menu { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px ; box-shadow:0 1px 5px rgba(0,0,0,0.5); }
 #wsite-menus .wsite-menu li a { padding: 8px 0px; color: #fff; background: #434343 url(theme/sub-nav-bg.png?1582175271) repeat-x top left; border: 0; text-shadow: 1px -1px 1px #000; }
 #wsite-menus .wsite-menu li a:hover { background: #655EF4 url(theme/nav-active-bg-violet.png?1582175271) repeat-x top left; }
 #banner-wrap { background:url(theme/decoration-violet.jpg?1582175271) repeat-x left bottom; padding-bottom:10px; }
 #banner { background:url(theme/banner-bg.png?1582175271) repeat-x top left; border-radius:5px; -webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.5); box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.5); padding:10px; margin-bottom:37px; }
 .tall-header-page .wsite-header { width: 920px; height: 300px; background: url(theme/banner-tall.jpg?1582175271) no-repeat; border-radius:5px; -webkit-box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.5); box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.5); }
 .short-header-page .wsite-header { width: 920px; height: 150px; background: url(theme/banner-short.jpg?1582175271) no-repeat; border-radius:5px; -webkit-box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.5); box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.5); }
 }
 .no-header-page .wsite-header, .no-header-page #banner { display:none; }
 .landing-page #banner { background: none; padding: 0; border-radius:none; -webkit-box-shadow: none; box-shadow: none; }
 #bannerleft { float: left; width: 520px; background:url(theme/banner-bg.png?1582175271) repeat-x top left; border-radius:5px; -webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.5); box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.5); padding:10px; }
 .landing-page .wsite-header { width: 520px; height: 300px; background: url(theme/banner-landing.jpg?1582175271) no-repeat; border-radius:5px; -webkit-box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.5); box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.5); }
 #bannerright { float: right; width: 360px; height:320px; overflow:hidden; }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; width: 360px; }
 .landing-banner-inner { #position: relative; #top: -50%; width: 360px; }
 #bannerright h2 { color: #fff; padding: 0px; line-height: 100%; text-shadow: 1px -1px 1px #000; }
 #bannerright div.paragraph { color: #a8aebb; text-shadow: 1px -1px 1px #000; padding: 20px 0px; line-height: 140%; }
 #bannerright p { color: #a8aebb; text-shadow: 1px -1px 1px #000; padding: 20px 0px; line-height: 140%; }
 #bannerright a:hover {color:#fff;}
 #bannerright .wsite-button { margin: 0px; }
 #main-wrap { background:url(theme/content-bg.jpg?1582175271) repeat top left; opacity: 1.0; padding:20px 0px 40px; }
 #main-wrap .container { min-height:400px; }
 #main-wrap .paragraph ul { padding-left:0px !important; }
 #main-wrap .paragraph ul li { list-style:none !important; background:url(theme/bullet-main.png?1582175271) no-repeat 0px 10px; padding-left:15px !important; line-height:24px; }
 blockquote { font-family: 'Crete Round', serif; color:#656565; font-style:italic; border-left:none; font-size:14px; line-height:24px; font-weight:normal; border-left:none !important; background:url(theme/blockquote-bg.jpg?1582175271) repeat-y top left; padding: 12px 25px 12px 30px !important; margin:15px 0px; border:1px solid #ddd; }
 #main-wrap .container form .wsite-button { margin-top:20px; }
 #footer-wrap { text-align:right; background:url(theme/decoration-violet.jpg?1582175271) repeat-x top left; padding:3px 0px 3px; color:#eee; }
 #footer-wrap .container h2 { color:#fff; text-shadow: 1px 1px 1px #000; }
 #footer-wrap .paragraph ul { padding-left:0px !important; }
 #footer-wrap .paragraph ul li { list-style:none !important; background:url(theme/bullet-footer.png?1582175271) no-repeat 0px 9px; padding-left:15px !important; line-height:24px; }
 #footer-wrap .wsite-form-container { text-align:left; margin-top:0 !important; }
 #footer-wrap .wsite-form-input, #footer-wrap .wsite-search-element-input { color: #a8aebb; background: url(theme/footer-input-bg.png?1582175271) repeat; border: none; padding: 12px important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 1px 2px 2px 1px rgba(0, 0, 0, 0.2); box-shadow: inset 1px 2px 2px 1px rgba(0, 0, 0, 0.2); }
 .wsite-form-label { display: inline-block; font-weight:normal; margin:15px 0px 5px 0px; }
 .wsite-form-input, .wsite-search-element-input { border: 1px solid #c3c3c3; padding: 9px 6px !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.1); box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.1); }
 .wsite-button { height: 32px; display: inline-block; padding: 0px 13px 0px 0px; background: url(theme/button-highlight-small-violet.png?1582175271) no-repeat 100% -102px; }
 .wsite-button:hover { background-position: 100% -136px; }
 .wsite-button:active { background-position: 100% -170px; }
 .wsite-button-inner { color: #fff !important; height: 32px; line-height: 32px; display: block; font-size: 14px; font-weight: normal; text-shadow: 1px 1px 1px #000; padding: 0px 2px 0px 15px; background: url(theme/button-highlight-small-violet.png?1582175271) no-repeat 0px 0px; }
 .wsite-button:hover .wsite-button-inner { background-position: 0px -34px; }
 .wsite-button:active .wsite-button-inner { background-position: 0px -68px; }
 .wsite-button-large { color: #fff !important; height: 42px; background: url(theme/button-highlight-big-violet.png?1582175271) no-repeat 100% -132px; padding: 0px 13px 0px 0px; }
 .wsite-button-large:hover { background-position: 100% -176px; }
 .wsite-button-large:active { background-position: 100% -220px; }
 .wsite-button-large .wsite-button-inner { height: 42px; line-height: 42px; padding: 0px 2px 0px 15px; background: url(theme/button-highlight-big-violet.png?1582175271) no-repeat 0px 0px; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0px -44px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0px -88px; }
 .wsite-button-highlight { background-image: url(theme/button-small-violet.png?1582175271); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button-small-violet.png?1582175271); }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button-big-violet.png?1582175271); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button-big-violet.png?1582175271); }
 #wsite-content .wslide-caption-text { color: #fff !important; }
 #secondlist .wslide-caption-text { color: #fff !important; }
 @font-face { font-family: 'FontAwesome'; src: url('theme/fontawesome-webfont.eot?v=4.1.0?1582175271'); src: url('theme/fontawesome-webfont.eot?#iefix&v=4.1.0?1582175271') format('embedded-opentype'), url('theme/fontawesome-webfont.woff?v=4.1.0?1582175271') format('woff'), url('theme/fontawesome-webfont.ttf?v=4.1.0?1582175271') format('truetype'), url('theme/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular?1582175271') format('svg'); font-weight: normal; font-style: normal; }
 .owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 .owl-carousel{ display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
 .owl-carousel .owl-wrapper{ display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
 .owl-carousel .owl-wrapper-outer{ overflow: hidden; position: relative; width: 100%; }
 .owl-carousel .owl-wrapper-outer.autoHeight{ -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
 .owl-carousel .owl-item{ float: left; }
 .owl-controls .owl-page, .owl-controls .owl-buttons div{ cursor: pointer; }
 .owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
 .grabbing { cursor:url(theme/grabber.png?1582175271) 8 8, move; }
 .owl-carousel .owl-wrapper, .owl-carousel .owl-item{ -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); }
 .owl-theme .owl-controls{ margin-top: 10px; text-align: center; }
 .owl-theme .owl-controls .owl-buttons div{ color: #FFF; display: inline-block; zoom: 1; *display: inline; margin: 5px; padding: 3px 10px; font-size: 17px; }
 .owl-theme .owl-controls.clickable .owl-buttons div:hover{ filter: Alpha(Opacity=100); opacity: 1; text-decoration: none; }
 .owl-theme .owl-controls .owl-page{ display: inline-block; zoom: 1; *display: inline; }
 .owl-theme .owl-controls .owl-page span{ display: block; width: 12px; height: 12px; margin: 5px 7px; background: #aaa; opacity: .5 }
 .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{ filter: Alpha(Opacity=100); opacity: 1; }
 .owl-theme .owl-controls .owl-page span.owl-numbers{ height: auto; width: auto; color: #FFF; padding: 2px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
 .owl-item.loading{ min-height: 150px; background: url(theme/AjaxLoader.gif?1582175271) no-repeat center center }
 .horizontal-car .item{ min-height: 300px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 10px; border: 1px solid #ddd; margin-bottom: 30px; -webkit-box-shadow: 7px 7px 8px -4px #aaa; -moz-box-shadow: 7px 7px 8px -4px #aaa; box-shadow: 7px 7px 8px -4px #aaa; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 10px; }
 .car-ct{ padding: 10px; }
 #icontent .horizontal-car .item{ display: inline-block; vertical-align: top; margin: 10px; width: 250px; }
 .horizontal-car .item h2{ font-size: 1.2em; }
 .horizontal-car .item div.paragraph{ font-size: .8em; line-height: 1.5 }
 .horizontal-car .item p{ font-size: .8em; line-height: 1.5 }
 .horizontal-car .owl-prev:before{ content: '\f104'; font-family: 'FontAwesome'; font-size: 2em; color: #aaa; }
 .horizontal-car .owl-next:after{ content: '\f105'; font-family: 'FontAwesome'; font-size: 2em; color: #aaa; }
 #icontent .horizontal-car2 .item{ width: 350px; display: inline-block; vertical-align: top; }
 .horizontal-car2 .owl-prev:before{ content: '\f104'; font-family: 'FontAwesome'; font-size: 2em; color: #fff; background: #e96153; padding: 1px 10px; }
 .horizontal-car2 .owl-next:after{ content: '\f105'; font-family: 'FontAwesome'; font-size: 2em; color: #fff; background: #e96153; padding: 1px 10px; }
 .horizontal-car2 .item{ min-height: 300px; background: #f1f1f1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #ddd; margin-bottom: 30px; -webkit-box-shadow: 7px 7px 8px -4px #aaa; -moz-box-shadow: 7px 7px 8px -4px #aaa; box-shadow: 7px 7px 8px -4px #aaa; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 10px; }
 h2.full-title{ background: #aaa; background: #fff; font-size: 1.3em; padding: 5px 10px; font-weight: 300; color: #fff; color: #aaa; -webkit-transition: background .3s ease, color .3s ease; -moz-transition: background .3s ease, color .3s ease; -o-transition: background .3s ease, color .3s ease; -ms-transition: background .3s ease, color .3s ease; transition: background .3s ease, color .3s ease; }
 .horizontal-car2 .item:hover h2.full-title{ background: #E96153; color: #fff; }
 .full-img img{ min-width: 100%; max-width: 100%; height: auto; width: 100%; }
 .post_car, .post_car2{ min-height: 50px; padding: 25px 0; }
 #icontent .post_car, #icontent .post_car2{ margin: 10px 0 30px; }
 #icontent .horizontal-car, #icontent .horizontal-car2{ margin: 40px 0; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
